<?php
/**
* 404.php
*
* @author    Denis Franchi
* @package   Willer
*/

get_header('willer');?>

<div id="primary" class="content-area container">
  <main id="main" class="site-main">
    <section class="error-404 not-found">
      <header class="page-header pt-5 mt-5">
        <h1 class="page-title"><?php esc_html_e( '404 Error! Oops! That page can&rsquo;t be found.', 'willer' ); ?></h1>
      </header><!-- .page-header -->
      <div class="page-content pt-5 mt-5">
        <p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'willer' ); ?></p>
        <?php	get_search_form();?>
      </div><!-- .page-content -->
    </section><!-- .error-404 -->
  </main><!-- #main -->
</div><!-- #primary -->
<!-- General divide footer -->
<section class="willer-general-divide-footer">
  <div class="willer-bar-general-divide-footer" data-aos="fade-up" data-aos-duration="1500" data-aos-easing="ease-out-cubic"></div>
</section>
<?php get_footer();
