<?php
/**
* footer.php
*
* @author    Denis Franchi
* @package   Willer
*/
?>

</div>  <!-- End #content -->
<footer class="willer-footer-effect-parallax ">
  <div class="container-fluid footer-row">
  <div class="row">
    <?php get_template_part('template-parts/content',esc_attr(get_theme_mod('willer_footer_column','footer4' )));?>      
  </div>
  <i class="fas fa-angle-right bounce-icons-footer-scroll"></i>
  </div>
  <!--Copyright-->
  <div class="willer-copyright">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-4 col-sm-12 col-xs-12">
          <div class="willer-link-copyright">
          <?php
            echo '<a href="' . esc_url(franchi_design_url) .'" rel="author" target="_blank">' . esc_html__( 'By: Franchi Design', 'willer' ) . '</a>' 
            ?>            
          </div>
        </div>
        <div class="col-md-4 col-sm-12 col-xs-12 ">
          <?php if ( false == esc_attr( get_theme_mod( 'willer_enable_custom_logo_footer', false) )) : // Function Customize Enable Custom Logo Footer ?>
          <div class="willer-logo-footer">
            <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php the_custom_logo();?></a>
          </div>
        <?php endif; // End Function Customize Enable Custom Logo Footer ?>
        </div>
        <div class="col-md-4 col-sm-12 col-xs-12">
            <?php if ( false == esc_attr( get_theme_mod( 'wl_enable_copyright_footer', false) )) : // Function Customize Copyright  Footer ?>
          <div class="willer-text-copyright">
            <p><?php esc_html_e( 'Copyright', 'willer' ); ?>&copy;<?php echo esc_attr(date("Y")); echo " "; echo bloginfo('name'); ?></p>
          </div>
        <?php endif; // End Function Customize Enable Copyright Footer ?>
        </div>
      </div>
    </div>
  </div>
</footer>
</div><!-- #page -->
<?php wp_footer(); ?>
</body>
</html>
