<?php
/**
* search.php
*
* @author    Denis Franchi
* @package   Willer
*/

get_header();
if ( false == esc_attr( get_theme_mod( 'wl_enable_breadcrumbs', true) )) :
  willer_custom_breadcrumbs();
  endif;?>
<section id="primary" class="content-area container willer-section-content-search">
  <main id="main" class="site-main">
    <?php if ( have_posts() ) : ?>
      <header class="page-header-search container">
        <h1 class="page-title-search">
          <?php
          /* translators: %s: search query. */
          printf( esc_html__( 'Search Results for: %s', 'willer' ), '<span>' . get_search_query() . '</span>' );?>
        </h1>
        <div class="willer-divide-title-content-search"></div>
      </header><!-- End .page-header -->
      <?php
      /* Start the Loop */
      while ( have_posts() ) :
        the_post();
        get_template_part( 'template-parts/content', 'search' );
      endwhile;?>
      <!-- Load More Post -->
      <div class="container willer-load-more-posts">
<p><?php posts_nav_link(); ?></p>
</div>
  <?php
  else :
    get_template_part( 'template-parts/content', 'none' );
  endif; ?>
</main><!-- End #main -->
</section><!-- End #primary -->
<!-- General divide footer -->
<section class="willer-general-divide-footer">
  <div class="willer-bar-general-divide-footer" data-aos="fade-up" data-aos-duration="1500" data-aos-easing="ease-out-cubic"></div>
</section>
<?php get_footer();
